4 Replies Latest reply on Feb 27, 2008 8:35 AM by Marcio Borges

    JBoss AS 5.0.0.Beta3

    Christopher Logan Newbie

      JBoss as5.0.0.Beta2 worked with Netbeans 6.0. I tried to add a new J2ee server and chose the the Beta3 directory but I get the message:
      "The domain path is not valid or your domains don't meet minimal requirements."
      from Netbeans 6.0.
      Is there a fix/explaination for this?
      I'm running on MS XP.

      Thank you,
      -Christopher